<?php
/**
 * An implementation of the article text escaper.
 *
 * @package koubel homepage
 * @author Miroslav Kubelik (koubel@volny.cz)
 * @copyright Copyright (c) 2007 Miroslav Kubelik
 * @license http://opensource.org/licenses/gpl-license.php GNU GPL
 */
 
/**
 * Article escape helper. Prepare article text for a view. 
 *
 * Just calls {@link Article::escapeCode()}.   
 * 
 * @package koubel homepage
 * @author Miroslav Kubelik (koubel@volny.cz)
 * @copyright Copyright (c) 2007 Miroslav Kubelik
 * @license http://opensource.org/licenses/gpl-license.php GNU GPL
 */ 
class HomeWebApp_View_Helper_TextEscaper
{
public function textEscaper($text)
{
 return Article::escapeCode($text);
}

#END CLASS
}
