<?php
/**
 * An implementation of the comment body printer as view helper.
 *
 * @package koubel homepage
 * @author Miroslav Kubelik (koubel@volny.cz)
 * @copyright Copyright (c) 2007 Miroslav Kubelik
 * @license http://opensource.org/licenses/gpl-license.php GNU GPL
 */
 
/**
 * View helper for a printing the comment body. 
 *
 * Just calls {@link Comment::commentBody()}.   
 * 
 * @package koubel homepage
 * @author Miroslav Kubelik (koubel@volny.cz)
 * @copyright Copyright (c) 2007 Miroslav Kubelik
 * @license http://opensource.org/licenses/gpl-license.php GNU GPL
 */
class HomeWebApp_View_Helper_commentBody
{

public function commentBody($text)
{
 return Comment::commentBody($text);
}

#END CLASS
}
